body{
  padding: 0;
  margin: 0;
  font-size: 16px;
  font-family: 'Montserrat', sans-serif;
  background: #fff;
  color: #3e3e3e;
  background-image: url(../img/pattern.png);
  background-repeat: repeat;
  background-attachment: fixed;
}
p {
  line-height: 1.7;
  margin-bottom: 20px;
}
a,
a:hover,
a:focus,
a:active {
  text-decoration: none;
  -o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  transition:.5s;
}
.site {
  max-width: 1560px;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
  background-image: url(../img/duta/topbanner.jpg);
  background-repeat: no-repeat;
  background-position: top;
  background-size: contain;
}
.site-logo {
  position: fixed;
  z-index: 99;
  top: 15px;
  left: 15px;
}
.duta {
  padding: 15px;
  padding-top: 310px;
}
.duta-description {
  max-width: 1000px;
  margin: 10px auto;
  text-align: center;
}
.duta-description-big {
  font-size: 24px;
}
.btn-more {
  display: inline-block;
  padding: 10px 30px;
  border-radius: 25px;
  background: #3b8ef3;
  color: #fff;
  text-decoration: none;
}
.btn-more:hover {
  background: #2e6da4;
}
.duta-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: initial;
  -ms-flex: initial;
  flex: initial;
  list-style: none;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  position: relative;
  padding: 35px 0;
  justify-content: center;
}
.duta-item {
  padding: 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  width: 50%;
}
.duta-item-media {
  position: relative;
  background: #fff;
  padding: 15px;
}
.duta-item-img {
  width: 100px;
  display: block;
  margin: 0 auto;
  overflow: hidden;
}
.duta-item-img img {
  width: 100%;
  max-width: 100%;
  height: auto;
  border-radius: 50%;
}
.duta-item-caption {
  background: #fff;
  text-align: center;
}
.duta-item-text {
  padding: 5px 0;
  margin: 0;
  list-style: none;
}
.text-name {
  font-weight: 500;
  font-size: 16px;
}
.text-code {
  font-weight: 500;
  color: #7b7b7b;
}
.text-area {
  color: #7b7b7b;
  margin: 10px auto;
  padding: 5px 20px;
  border: 1px solid #ccc6c6;
  border-radius: 25px;
  display: inline-block;
}
.duta-item-text li {
  display: block;
  padding: 2px 5px;
  font-size: 12px;
}

@media only screen and (max-width: 992px) {
  .site {
    background: transparent;
  }
  .duta {
    padding-top: 40px;
  }
}

@media only screen and (min-width: 48em) {
  .duta-list .duta-item {
      width: 33.33333%;
      padding: 25px 15px;
  }
}

@media only screen and (min-width: 84em){
  .duta-list .duta-item {
      width: 20%;
  }
}


.text-center {
  text-align: center;
}
